Pin button appears too big is out of place
Closed, ResolvedPublic

Description

I am finding that the pin button is often not quite in the right place resulting in the appearance seen below.

I imagine this is not desired and should be fixed.

Addshore created this task.Sep 13 2016, 2:53 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptSep 13 2016, 2:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Addshore moved this task from Incoming to Doing on the Revision-Slider board.Sep 15 2016, 9:32 AM

Change 310766 had a related patch set uploaded (by Addshore):
Fix pin button style

https://gerrit.wikimedia.org/r/310766

Addshore moved this task from Incoming to Revision Slider on the TCB-Team board.Sep 19 2016, 8:33 AM

Change 310766 merged by jenkins-bot:
Fix pin button style

https://gerrit.wikimedia.org/r/310766

Tobi_WMDE_SW moved this task from Doing to Done on the Revision-Slider board.
Tobi_WMDE_SW closed this task as "Resolved".Sep 27 2016, 3:15 PM
Tobi_WMDE_SW claimed this task.

Change 318543 had a related patch set uploaded (by Tobias Gritschacher):
Add margin to pin button

https://gerrit.wikimedia.org/r/318543

Change 318543 merged by jenkins-bot:
Add margin to pin button

https://gerrit.wikimedia.org/r/318543